- Cal3D 0.11 API Reference -

Public Member Functions | List of all members
cal3d::TiXmlAttributeSet Class Reference

## Public Member Functions

void | Add (TiXmlAttribute *attribute)
void | Remove (TiXmlAttribute *attribute)
TiXmlAttribute * | First () const
TiXmlAttribute * | Last () const
TiXmlAttribute * | Find (const char *name) const

The documentation for this class was generated from the following files:

- tinyxml.h
- tinyxml.cpp

Generated by The Cal3D Team with Doxygen 1.15.0